@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&amp;display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
.single-post_recruit {
  color: var(--sub-txt);
}

/* ヘッダー */
.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -80px;
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -60px;
  }
}

.m-header-001__logo {
  padding: 28px 30px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 18px 13px;
  }
}

.m-header-001__logo-link-img {
  max-height: 24px;
}

@media screen and (max-width: 767px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  letter-spacing: .05rem;
}

.c-headline-001__ja {
  font-weight: 700;
  letter-spacing: .2rem;
  line-height: 1.5;
  margin: 5px 0 0;
}

.c-module-container>section:nth-of-type(odd) {
  background-color: var(--primary-txt);
}

/* フッター */
.m-footer-001__copyright {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 15px 0;
  }
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  /* background: #e5f6ef; */
}

.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--sub-txt);
}

.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 57%;
  min-height: 500px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
.m-jobs-001__list-item-detail-ttl {
  font-size: 1.8rem;
}
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 43%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail-job {
  padding: 5px 20px 0;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-job {
    font-size: 2rem;
  }
}

/* -------------------------------------------
企業理念 004
------------------------------------------- */
.m-about-004 {
  color: var(--primary-txt);
  padding: 80px 0;
  background: var(--primary-bg);
}

.m-about-004__headline-txt {
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .m-about-004 {
    padding: 40px 0;
  }
}

.m-about-004__detail {
  padding: 20px 0 0;
}

@media screen and (max-width: 767px) {
  .m-about-004__detail {
    padding: 10px 20px 0;
  }
}

@media screen and (max-width: 320px) {
  .m-about-004__detail {
    padding: 10px 10px 0;
  }
}

.m-about-004__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-about-004__desc-txt {
    text-align: left;
  }
}

.m-about-004__figure {
  padding: 0 20px;
  background: var(--primary-txt);
}

.m-about-004__figure-img {
  width: 100%;
  max-width: 600px;
}

@media screen and (max-width: 767px) {
  .m-about-004__figure-img {
    max-width: 300px;
  }
}

/* -------------------------------------------
メッセージ 005
------------------------------------------- */
.m-message-005 {
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .m-message-005 {
    padding: 40px 0;
  }
}

.m-message-005__inner {
  padding: 0;
}

.m-message-005__headline-txt {
  /* color: var(--primary); */
  color: #333;
}

.m-message-005__detail {
  padding: 60px 60px 0;
}

@media screen and (max-width: 767px) {
  .m-message-005__detail {
    padding: 30px 30px 0;
  }
}

.m-message-005__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-005__desc-txt {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item:nth-child(even) {
    padding-left: 2px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item:nth-child(odd) {
    padding-right: 2px;
  }
}

@media screen and (min-width: 768px) {
  .m-message-005__images-item:first-child {
    padding-left: 0;
  }
  .m-message-005__images-item:last-child {
    padding-right: 0;
  }
}

/* -------------------------------------------
募集要項 003
------------------------------------------- */
.m-require-003 {
  background: var(--sub-bg);
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail {
  padding-top: 20px;
}

@media screen and (max-width: 767px) {
  .m-require-003__detail {
    padding-top: 10px;
  }
}

.m-require-003__detail-row {
  /* border-top: 1px solid #ddd; */
  border-color: var(--primary-border);
}

.m-require-003__detail-row:last-child {
  /* border-bottom: 1px solid #ddd; */
  border-color: var(--primary-border);
}

.m-require-003__detail-desc {
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 2rem;
     letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 1.8rem;
     letter-spacing: .1rem;
  }
}
